Linux Kernel Netfilter Ipt_recent远程拒绝服务漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1197893 漏洞类型 其他
发布时间 2005-09-09 更新时间 2005-10-25
CVE编号 CVE-2005-2872 CNNVD-ID CNNVD-200509-098
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200509-098
|漏洞详情
Linuxkernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。NFSv4implementation是其中的一个分布式文件系统协议。LinuxKernel的ipt_recent模块中存在拒绝服务漏洞。远程攻击者可以通过向使用recent模块的主机发送特制的报文(如SSH暴力猜测攻击)导致Kernel崩溃。
|参考资料

来源:www.kernel.org
链接:http://www.kernel.org/git/?p=linux/kernel/git/chrisw/lsm-2.6.git;a=commit;h=bcfff0b471a60df350338bcd727fc9b8a6aa54b2
来源:bugs.debian.org
链接:http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=322237
来源:BID
名称:14791
链接:http://www.securityfocus.com/bid/14791
来源:FEDORA
名称:FLSA:157459-3
链接:http://www.securityfocus.com/archive/1/archive/1/427980/100/0/threaded
来源:SUSE
名称:SUSE-SA:2005:068
链接:http://www.securityfocus.com/archive/1/archive/1/419522/100/0/threaded
来源:REDHAT
名称:RHSA-2005:514
链接:http://www.redhat.com/support/errata/RHSA-2005-514.html
来源:MANDRIVA
名称:MDKSA-2005:220
链接:http://www.mandriva.com/security/advisories?name=MDKSA-2005:220
来源:MANDRAKE
名称:MDKSA-2005:219
链接:http://www.mandriva.com/security/advisories?name=MDKSA-2005:219
来源:DEBIAN
名称:DSA-922
链接:http://www.debian.org/security/2005/dsa-922
来源:DEBIAN
名称:DSA-921
链接:http://www.debian.org/security/2005/dsa-921
来源:SECUNIA
名称:18059
链接:http://secunia.com/advisories/18059
来源:SECUNIA
名称:18056
链接:http://secunia.com/advis